/* relatorio */

#relatorio {
    width: 800px;
    margin: 0;
}


/* cabecalho */

#cabecalho {
    border-top: 1px solid #222222;
    padding: 0 0 15px 0;
    margin: 0 0 16px 0;
}

.versao-e-ultima-execucao {
    display: flex;
    flex-direction: row;
    margin: 8px 0 16px 0;
    color: #666666;
    font-size: 14px;
}

.versao-e-ultima-execucao div {
    margin: 0 16px 0 0;
}

.versao-e-ultima-execucao div:first-child {
    margin: 0 16px 0 0;
    padding: 0 16px 0 0;
    border-right: 2px solid #666666;
}


/* sumario */

#sumario-analise,
#sumario-resultado {
    border-bottom: 1px solid #222222;
    padding: 0 0 15px 0;
    margin: 0 0 16px 0;
    width: 900px;
}

.links-do-sumario {
    color: #737373;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    height: 24px;
}

.links-do-sumario a {
    color: #737373;
}

.links-do-sumario a:hover {
    text-decoration: none;
}

.links-do-sumario a span {
    display: inline-block;
    padding: 0 0 8px 0;
}

.links-do-sumario a span:hover {
    border-bottom: 1px solid #00C8E0;
    color: #FFFFFF;
}

.titulo-do-sumario {
    margin: 0 0 16px 0;
    display: flex;
    flex-direction: column;
}

.titulo-do-sumario span:first-child {
    font-size: 20px;
    text-transform: lowercase;
    font-weight: 900;
    /* color: #545454; */
    color: #666666;
    margin: 0 0 8px 0;
}

.titulo-do-sumario span:last-child {
    display: inline-block;
    height: 2px;
    width: 48px;
    background-color: #222222;
}

.itens-do-sumario {
    display: flex;
    flex-direction: row;
    font-size: 16px;
    margin: 0 0 0 16px;
}

.itens-do-sumario ul {
    margin: 0 32px 0 0;
}

.itens-do-sumario ul li {
    margin: 0 0 16px 0;
    color: #999999;
}

.ajuste-do-sumario {
    height: 160px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.ajuste-do-sumario li a span {
    margin: 0 32px 0 0;
}


/* blocos */

#blocos-analise,
#blocos-resultado {
    border-bottom: 1px solid #222222;
    padding: 0 0 15px 0;
    margin: 0 0 16px 0;
}

.bloco-do-relatorio {
    margin: 0 0 16px 0;
}

.conteudo-do-bloco {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 0 16px 16px;
}

.explicacao-do-bloco {
    margin: 0 0 32px 0;
    padding: 0 0 0 16px;
    background: url("/imagens/marcador-verde.png") no-repeat;
    background-position: left 12px;
    color: #999999;
    font-size: 16px;
}


/* controle do bloco */

.controle-do-bloco {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 0 16px 0;
}

.controle-do-bloco div {
    display: flex;
    flex-direction: column;
}

.controle-do-bloco div span:first-child {
    font-size: 20px;
    text-transform: lowercase;
    font-weight: 900;
    /* color: #545454; */
    color: #666666;
    margin: 0 0 8px 0;
}

.controle-do-bloco div span:last-child {
    display: inline-block;
    height: 2px;
    width: 48px;
    background-color: #222222;
}

.controle-do-bloco ul li {
    display: inline-block;
}

.controle-do-bloco ul li:first-child {
    margin: 0 4px 0 0;
}


/* botoes */

.bt-abrir-conteudo-do-bloco input,
.bt-fechar-conteudo-do-bloco input {
    height: 32px;
    width: 32px;
    border-radius: 32px;
}

.bt-abrir-conteudo-do-bloco input,
.bt-fechar-conteudo-do-bloco input {
    border: #222222 1px solid;
    background: #222222 url("../imagens/bt-fechar-de-relatorio-cinza.png") center no-repeat;
}


/* conteudo box */

.conteudo-box-dado-e-titulo {
    padding: 8px;
    background-color: #69A5B2;
    margin: 0 4px 4px 0;
    text-align: left;
    width: 180px;
}

.conteudo-box-dado-e-titulo li:first-child {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 900;
}

.conteudo-box-dado-e-titulo li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* box tabela */

.box-tabela {
    display: flex;
    flex-direction: column;
    margin: 0 0 0 16px;
}

.box-tabela-linhas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.box-tabela-linhas ul:last-child {
    margin-right: 0;
}

.box-tabela-conjunto {
    margin: 0 0 16px 0;
}

.box-tabela-cabecalho {
    margin: 0 0 4px 0;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: #FFFFFF;
    /* background-color: #cc9d03; */
    padding: 8px 0;
}

.box-tabela-colunas {
    padding: 8px;
    background-color: #CCAA24;
    margin: 0 4px 4px 0;
    text-align: left;
    /* width: 25%; */
    width: 180px;
}

.box-tabela-colunas li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}

.box-tabela-colunas li:first-child {
    font-size: 16px;
    font-weight: 900;
    margin: 0 0 8px 0;
}


/* box tabela multiplo */

.box-tabela-colunas-multiplo {
    padding: 8px;
    background-color: #6BB97E;
    margin: 0 4px 4px 0;
    text-align: left;
    /* width: 25%; */
    width: 180px;
}

.box-tabela-colunas-multiplo li:first-child {
    margin: 0 0 8px 0;
    display: flex;
    flex-direction: row;
}

.box-tabela-colunas-multiplo li:first-child span {
    display: inline-block;
    font-size: 16px;
    font-weight: 900;
    height: 20px;
}

.box-tabela-colunas-multiplo li:first-child span:first-child {
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #000000;
}

.box-tabela-colunas-multiplo li:last-child {
    font-size: 12px;
    text-transform: uppercase;
}


/* ancora do topo */

.volta-topo {
    color: #737373;
    font-size: 16px;
    font-weight: 900;
    margin: 0;
    height: 24px;
}

.ancora-topo {
    color: #737373;
    font-size: 32px;
    font-weight: 900;
    margin: 0;
    height: 24px;
}

.ancora-topo a,
.volta-topo a {
    color: #737373;
}

.ancora-topo a:hover,
.volta-topo a:hover {
    text-decoration: none;
}

.ancora-topo a span,
.volta-topo a span {
    display: inline-block;
    padding: 8px 0 8px 0;
}

.ancora-topo a span:hover,
.volta-topo a span:hover {
    /* border-bottom: 1px solid #00C8E0; */
    color: #FFFFFF;
}


/*
.informacao-extra {
    margin: 0 0 32px 0;
    font-size: 24px;
    font-weight: 600;
}
*/


/* menu seletor do resultado ou analise */

.menu-resultado-analise {
    margin: 40px 0 0 0;
}

.menu-resultado-analise ul li {
    color: #666666;
    display: inline-block;
    margin: 0 16px 0 0;
    font-size: 32px;
    font-weight: 900;
    cursor: pointer;
}

.menu-resultado-analise ul li:nth-child(2) {
    color: #666666;
    display: inline-block;
    margin: 0 16px 0 0;
    font-size: inherit;
}

.menu-resultado-analise p {
    font-size: 16px;
    color: #00C8E0;
    font-weight: 900;
    padding: 0 0 0 12px;
    background: url("../imagens/marcador-azul.png") left 12px no-repeat;
}


/* exibir ou ocultar analise e resultado */

.ocultar-resultado-e-analise {
    display: none;
}

.exibir-resultado-e-analise {
    display: block;
}


/* relacao com o tempo */

.tempo-gasto {
    width: 800px;
    margin: 0 0 4px 0;
}

.tempo-gasto span:first-child {
    display: block;
    margin: 0 0 8px 0;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 900;
}

.tempo-gasto span:last-child {
    display: block;
    /* height: 16px;
    width: 792px;
    margin: 0 0 0 0;
    padding: 0 4px; */
    background-color: #2D2D2D;
    /* border-bottom: 4px solid #88F3CA;
    border-top: 4px solid #219672; */
}

.tempo-gasto span:last-child span {
    display: block;
    height: 10px;
    width: 320px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-color: #00EBB0;
    border-bottom: 2px solid #219672;
    border-top: 4px solid #88F3CA;
}

.relacao-com-tempo {
    display: flex;
}

.relacao-com-tempo-pedaco {
    width: 192px;
    margin: 0 8px 0 0;
}

.relacao-com-tempo-meses {
    display: block;
    text-align: right;
    margin: 0 0 4px 0;
    padding: 24px 16px 8px 0;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 900;
    border-right: 1px solid #000000;
}

.relacao-com-tempo-seta {
    background: url("../imagens/ponta-de-seta.png") right top no-repeat;
    height: 32px;
    padding: 4px 0 0 0;
}

.relacao-com-tempo-seta li {
    background-color: #999999;
    height: 24px;
    font-size: 16px;
    margin: 0 16px 0 0;
    padding: 0 32px 0 8px;
    color: #333333;
}

.relacao-com-tempo-explicacao li {
    color: #FFFFFF;
    padding: 8px 0;
    font-size: 14px;
    line-height: 1.5;
}

.matriz-momento-mercado {
    display: flex;
}